<br><br>  
<h4>Former Deans</h4>
<div class="w-100">
  <table class="table table-striped table-bordered">
    <thead>
      <tr>
        <th  style="width:60px;text-align: center">SL NO</th>
        <th>
          NAME 
        </th>
        <th>
          FROM
        </th>
        <th>
          TO
        </th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of formerSup">
        <td style="text-align: center">{{item.slno}}</td>
        <td>
          {{item.name}}
        </td>
        <td>
          {{item.from}}
        </td>
        <td>
          {{item.to}}
        </td>
      </tr>

    </tbody>
  </table>
</div>
<br>
<br>
